<?php

class wpFlashMessagesComponents extends sfComponents {
    public function executeDisplay() {
        $this->has_to_display_flash_messages = wpFlashMessages::count();
        $this->flash_messages = wpFlashMessages::purge();
    }
}